Subject: [NEXTEL-1] Galvin's leadership goes kaboom

From: [email-masked]
Date: Mon, 22 Sep 2003 19:10:50 -0400 (EDT)

GALVIN'S leadership goes boom, then bust - Chicago Sun Times, IL
<http://www.suntimes.com/output/business/cst-fin-moto21.html> ... Galvin
spent his entire career with Motorola, following in the footsteps of
founder and grandfather Paul Galvin, a pioneer in car radio, police
two-way radio ...

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Special Sale: 50% off ReplayTV
Easily record your favorite shows!
CNet Ranked #1 over Tivo!
http://us.click.yahoo.com/WUMW7B/85qGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/